RubyGems Navigation menu

fluent-plugin-parser 0.3.1

fluentd plugin to parse single field, or to combine log structure into single field

Versiones:

  1. 0.6.1 - April 25, 2016 (20 KB)
  2. 0.6.0 - September 04, 2015 (10 KB)
  3. 0.5.0 - May 04, 2015 (10 KB)
  4. 0.4.1 - February 20, 2015 (10 KB)
  5. 0.4.0 - November 05, 2014 (10 KB)
  6. 0.3.1 - October 31, 2013 (10 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (1):

dependencias de Development (1):

  • rake >= 0
  • Propietarios:

    Autores:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    8c7503ef2826260afb27d1853f7b8acf5be35d4814f14cce34c7f6435847eac7

    Total de descargas 2.903.082

    Para esta versión 6.401

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    APLv2

    Versión de Ruby requerida: Ninguno

    Enlace: